> ## Documentation Index
> Fetch the complete documentation index at: https://docs.flashmapy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Blacklist

> This endpoint creates a new blacklist.

### Header

<ParamField header="x-api-key" type="string" required={true}>
  This parameter specifies the private key you'll need for Flashmapy access.
</ParamField>

### Body

<ParamField body="type" type="string" required={true}>
  This parameter specifies the type of user you want to create. Possible values are `email`, `domain`, `place_id`, or `cid`.
</ParamField>

<ParamField body="value" type="string" required={true}>
  This parameter specifies the value of the user you want to create. For example, if you are creating a user with type `email`, this parameter would be the email address of the user.
</ParamField>

### Response

<ResponseField name="success" type="boolean">
  Indicates whether the call was successful. true if successful, false if not.
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request POST 'https://app.flashmapy.com/api/v1/blacklist/list-1' \
  --header 'Content-Type: application/json' \
  --header 'x-api-key: Token <token>' \
  --data-raw '{
      "type": "domain",
      "value": "bit.ly"
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
      "success": true
  }
  ```
</ResponseExample>
